"Show palette class IM" = "Pokaż okno „%@”";
"Hide palette class IM" = "Ukryj okno „%@”";
"Show mode palette" = "Pokaż paletę źródeł wprowadzania";
"Hide mode palette" = "Ukryj paletę źródeł wprowadzania";
"Open IntlPrefs" = "Otwórz preferencje języka i tekstu…";
"Show Name of Source in Menu Bar" = "Pokaż nazwę źródła wprowadzania";
"Hide Name of Source in Menu Bar" = "Ukryj nazwę źródła wprowadzania";
"Show Input Sources in Palette" = "Pokaż źródła wprowadzania na palecie";
"Hide Input Sources in Palette" = "Ukryj źródła wprowadzania na palecie";
"Keyboard layout name for tooltip" = "Układ klawiatury „%@”";
"Input mode name for tooltip" = "Tryb „%@” (%@)";
"Input method name for tooltip" = "Metoda wprowadzania „%@”";
"Other sources" = "Inne źródła wprowadzania";
"Remove source" = "Usuń bieżące źródło wprowadzania";
"Input Palettes" = "Palety wprowadzania";
/*I purposely didn't change the key just to reduce code changes */
"Open Keyboard & Mouse" = "Otwórz klawiaturę…";